/* Custom CSS */
/* Include your CSS here in order to simplify theme updates */
body{
    background: url(images/background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#container, #top{
    background-color: white;
    padding: 15px 10px 0 10px;
}
#footer-widgets{
    background: none repeat scroll 0 0 #2A2928;
    padding: 15px 10px 0 10px;
}
#footer{
    background: none;
}
.home-block.infobox li{
    margin-bottom: 0;
}
#container{
    margin-top: 0 !important;
    padding-top: 35px !important;
}
#next-year{
    background: none;
}
h2.nextyear div{
    color:#EE8016;
}
span.nextyear div{
    color: #35518E;
}
#text-7 div{
    color: #EE8016;
    font-size: 28px;
    margin-top: 10px;
}
ul#main-nav{
    display: table;
    table-layout: auto;
    width: 100%;
}
ul#main-nav > li{
    display: table-cell;
    text-align: center;
    float: none !important;
}
/*ul#main-nav > li:first-of-type{
    text-align: left;
}
ul#main-nav > li:last-of-type{
    text-align: right;
}*/
#top{
    border-top: solid 4px #EE8016;
    font-family: futura;
}
#wrapper{
    border: none !important;
}
#navigation{
    padding-top:15px !important;
    font-family: futura;
}
.infobox .entry-title{
    font-family: futura;
}
#navigation .nav li ul li a{
    font: futura !important;
}
.post-content, .entry, .post-meta{
    font: futura !important;
}